node-groove 2.5.0-1 is marked for autoremoval from testing on 2017-01-05

It is affected by these RC bugs:
844137: node-groove: FTBFS: Tests failures


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to